	html {
	height:100%;
	}
	body{
	height:100%;
	font-family:arial;
	}
	h1{
	font-size:20px;
	display:inline;
	}
	img{border:0;}
	.MainPageSelectionPanel{
	overflow:hidden;
	margin-right:1%;	
	}
	.wcag_hidden {
	position: absolute;
	left: 0px;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
	}
	.MainPageSelectionPanel a:link{
	color:black;
	text-decoration:none;
	}
	.MainPageSelectionPanel a:visited{
	color:black;
	text-decoration:none;
	}
	.MainPageSelectionPanel a:hover{
	color:#D70000;
	text-decoration:underline;
	}
	.MainPageSelectionPanel a.testhkoIcon:link{
	color:blue;
	}
	.MainPageSelectionPanel a.testhkoIcon:visited{
	color:blue;
	}
	.MainPageSelectionPanel a.testhkoIcon:hover{
	color:#D70000;
	}
	.div1{
	display:block;
	clear:both;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	}
	.div0{
	display:none;
	clear:both;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	}
	.seperation{
	height:3px;
	width:100%;
	line-height:3px;
	font-size:3px;
	}
	#Container{
	min-height:100%;
	height:auto !important;
	height:100%;
	LINE-HEIGHT: 1.6em; 
	WIDTH: 980px;
	margin:0 auto;
	margin-bottom:5px;
	background-color:#CBCBCB;
	max-width:100%;
	}
	#Footer{
		max-width:100%;
	}
	.header{
	background-image: url('');
	background-repeat: no-repeat; 
	width: 800px; 
	height:86px
	}
	.leftPanel{
	display:inline;
	margin-top:1px;
	margin-left:6px;
	
	clear:both;
	float:left;
	width:21.6%;
	font-weight:bold;
	border: 0px black solid;
	
	} /*border: 1px coral solid;*/
	.leftPanel a:link{
	color:white;
	text-decoration:none;
	}
	.leftPanel a:visited{
	color:white;
	text-decoration:none;
	}
	.leftPanel a:hover{
	text-decoration:underline;
	}
	.calendarHead{
	background-color:white;
	border-left:black 1px solid;
	border-right:black 1px solid;
	border-bottom:black 1px solid;
	
	}
	.rightPanel{
	display:inline;
	padding:4px;
	background-color:white;
	margin-top:5px;
	margin-right:6px;
	float:right;
	width:75.5%;
	min-height:546px;
	border: 0px black solid;
	} 
	.fonttable{}
	.fontRank{
	float:right;
		
	text-align:right;
	font-weight:bold;
	padding-bottom:0px;
	font-size:16px;
	}
	.fontRank a:link{
	color:black;
	text-decoration:none;
	}
	.fontRank a:visited{
	text-decoration:none;
	}
	.fontRank a:hover{
	text-decoration:underline;
	}
	.fontsizePressed {
	color:#D70000;
	width:3%;
	cursor:pointer;
	padding-bottom:0px;
	}
	.fontsizeUnpress {
	color:black;
	width:3%;
	cursor:pointer;
	padding-bottom:0px;
	}
	#f18{font-size:18px;}
	#f22{font-size:22px;}
	#f26{font-size:26px;}
	.upperSelect{
	width:100%;
	font-weight:bold;
	}
	.DayRelate{
	margin-left:3px;
	margin-right:3px;
	text-align:center; 
	background: white;
	
	}
	.WeatherCart{
	float:left;
	text-align:center;
	margin-left:5px;
	margin-top:5px;
	}
	.WeatherBox{
	float:right;
	text-align:center;
	margin-right:5px;
	margin-top:5px;
	}
	.uvbox{
	clear:both;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:2%;
	margin-right:2%;
	padding-left:5px;
	border: 0px yellow solid;
	padding-bottom:5px;
	overflow:hidden;
	display:inline-block;
	}
	.uvboxPrecaut a:link{
	text-decoration:none;
	color:blue;
	}
	.uvboxPrecaut a:visited{
	text-decoration:none;
	color:purple;
	}
	.uvboxPrecaut a:hover{
	text-decoration:underline;
	color:#D70000;
	}
	.uvboxPrecaut {
	display:block;
	
	padding:5px;
	}
	
	
	.warningbox{
	clear:both;
	
	margin-bottom:5px;
	}
	.warningBand{
	text-align:center;
	color:white;
	margin-left:2%;
	margin-right:2%;
	
	background-color:#D70000;
	}
	.Wlogo img{
	border:white 2px solid;	
	}
	.Wlogo img:hover{
	border:green 2px solid;	
	}
	.toolWeatherTips{
	cursor:pointer;
	color:white;
	margin-left:2%;
	margin-right:2%;
	padding-left:5px;
	background-color:#D70000;	
	}
	.relocate{
	font-weight:normal;
	float:right;
	padding-right:5px;
	}
	.relocate img{
	width:18px;
	height:18px;
	vertical-align:middle;
	}
	}
	.relocate a:link {
	text-decoration:none;
	color:black;
	}
	.relocate a:visited {
	text-decoration:none;
	color:black;
	}
	.relocate a:hover {
	text-decoration:underline;
	color:#D70000;
	}
	.apiboard1{
	text-align:center;
	background-color:#3EA99F;
	color:black;
	position:relative;
	border: 2px #3EA99F solid;
	border-bottom:0px;	
	margin-top:3px;
	
	margin-bottom:0px;
	margin-left:2%;
	margin-right:2%;
	}
	.bookmark a:link{
	color:black;
	}
	.bookmark a:visited{
	color:black;
	}
	.apiboard1 a:link{
	color:black;
	}
	.apiboard1 a:visited{
	color:black;
	}
	.Wlogo{text-align:center;}
	.Wlogo img{margin:3px;}
	.buttonBox{clear:both;}
	.SelectBox {
	float:left;
	margin-bottom:0px;
	width:81%;
	padding-left:0.5%;
	/*padding-right:0.5%;*/
	padding-top:0.5%;
	}
	.unpress:hover{
	background-color:#84C1DF;
	}
	.pressed{
	line-height:38px;
	font-size:18px;
	font-weight:bold;
	width:24.5%;
	float:left;
	color:black;
	background-color:#3EA99F;
	cursor:pointer;
	text-align: center;
	border: 1px white inset;
	border-bottom:0px;
	border-right:1px grey solid;
	}
	.pressed a:link{
	color:black;
	text-decoration:none;
	}
	.pressed a:visited{
	color:black;
	text-decoration:none;
	}
	.unpress{
	line-height:38px;
	font-size:18px;
	font-weight:bold;
	width:24.5%;
	float:left;
	background-color: 	#E2E2E2;
	color:#4A4A4A;
	cursor:pointer;
	text-align: center;
	border: 1px white outset;
	border-bottom:0px
	}	
	.unpress a:link{
	color:#4A4A4A;
	text-decoration:none;
	}
	.unpress a:visited{
	color:#4A4A4A;
	text-decoration:none;
	}
	.areaP{cursor:pointer;}
	.upperSelect div:hover{background-color:#84C1DF;}
	.Rpressed{
	float:left;
	background-color: #848484;
	color:white;cursor:pointer;
	width:24.6%;
	text-align: center;
	border: 1px #D70000 solid;
	border-radius: 3px;
	top:2px;
	}
	.Rpressed a:link{
	color:white;
	text-decoration:none;
	}
	.Rpressed a:visited{color:white;}
	.Runpress{
	float:left;
	background-color: #CEF6E3;
	cursor:pointer;
	width:24.6%;
	text-align: center;
	border: 1px #D70000 solid;
	border-radius: 3px;
	top:2px;
	}
	.Runpress a:link{
	color:black;
	text-decoration:none;
	}
	.Runpress a:visited{color:black;}
	.Rdisplay{float:left;}
	.DisplayChannel{
	position:absolute;
	display:block;
	left:600px;
	top:700px;
	}
	.ShowAndHideButtonImage1{
	vertical-align:middle;
	width:15px;
	height:15px;
	}
	.ShowAndHideButtonImage2{
	vertical-align:middle;
	width:15px;
	height:15px;
	}
	.ShowAndHideButtonImage3{
	vertical-align:middle;
	width:15px;
	height:15px;
	}
	.title_bar{background-color: #99FFCC;}
	.hyperlink a:link{
	color:blue;
	}
	.hyperlink a:visited{
	color:blue;
	}
	.hyperlink a:hover{
	color:#D70000;
	}
	.hyperlink1{clear:both;
	margin:5px;
	}
	.hyperlinkimg{
	float:left;
	width:30%;
	text-align:center;
	height:55px;
	
	}
	.hyperlinkimg img{
	border:2px white solid;
	}
	.hyperlinkimg img:hover{
	border:2px #D70000 solid;
	}
	.hyperlinkC{
	font-weight:bold;
	float:left;
	width:70%;
	text-align:left;
	height:90px;
	vertical-align:middle;
	border:1;
	}
	.LHthird{
	line-height:32px;
	}
	.LHhalf{
	line-height:45px;
	}
	.leftBack{}
	img .base{
	opacity:1;
	z-index:1;
	position:absolute;
	}
	img .overlay{
	opacity:1;
	z-index:10;
	position:absolute;
	}
	.DisplayBoard {
	font-weight:bold;
	font-size:20px;
	}
	.Board0L {
	float:left;
	width:46%;
	text-align:center;
	padding:1%;
	padding-left:2%;
	padding-top:2%;
	}
	.Board0R {
	float:right;
	width:46%;
	text-align:center;
	padding:1%;
	padding-right:2%;
	padding-top:2%;
	}
	.boxside{
	/*border-top:1px black solid;
	border-left:1px black solid;
	border-right:5px black solid;
	border-bottom:5px black solid;*/
	border:1px black solid;
	overflow:hidden;
	}
	.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	}
	.Board1{
	clear:both;
	text-align:center;
	background-color:#B1F0C8;
	/*border:#00BFAF 1px solid;*/
	width:100%;
	border-bottom:white 1px solid;
	border-top:black 0px solid;
	border-left:black 0px solid;
	border-right:black 0px solid;
	font-weight:bold;
	color:black;
	
	}
	.Board2L{
	float:left;
	width:30%;
	text-align:center;
	height:84px;
	border-bottom:black 0px solid;
	border-left:black 0px solid;
	
	}
	.Board2R{
	float:right;
	width:69%;
	text-align:center;
	height:84px;
	font-size:35px;
	border-bottom:black 0px solid;
	border-left:black 1px solid;
	border-right:black 0px solid;
	}
	.Wmean{
	height:40px;
	padding:1px;
	font-size:23px;
	
	border-right:black 0px solid;
	
	}
	.Wgust{
	height:40px;
	padding:1px;
	
	font-size:25px;
	border-bottom:black 0px solid;
	border-right:black 0spx solid;
	}
	.unitSpan{
	font-size:18px;
	}
	.LocationSelectPanel {
	font-weight:bold;
	display:none;
	clear:both;
	}
	.LocationSelectPanel div:hover{background-color:#CCFFFF;}
	.LocationSelectPanel a{text-decoration:none;}
	.LSPboard0{
	background-color:#CCFFCC;
	padding-left:1%;
	}
	.LSPboard1L{
	float:left;
	width:31%;
	padding-left:1%;
	color:black;
	cursor:pointer;
	margin-top:5px;
	}
	.LSPboard1R{
	float:right;
	width:31%;
	padding-left:1%;
	color:black;
	}
	.PopupIcon:hover{
	outline:3px #D70000 solid;
	}
	.PopupIcon a{
	display:block;
	}
	.PopupIcon{
	float:left;
	margin-left:1%;
	border:3px #CFC solid;
	}
	.PopupIcon img{
	border:3px #CFC solid;
	
	}
	
	.PopupIcon .IconSelected{
	border:3px #D70000 solid;
	}
	.max_temp{
	color:#D70000;
	font-size:30px;
	}
	.min_temp{
	color:blue;
	font-size:30px;
	}
	.SDRH{font-size:30px;}
	.WeatherCartoonA img{
	width:75px;
	height:75px;
	}
	.SDFheader{font-size:100%;}
	.SDFIcon {
	width:75px;
	height:75px;
	margin-top:5px;
	margin-bottom:5px;
	}
	#previousButton,#nextButton{
	float:left;
	width:6%;
	min-width:5%;
	cursor:pointer;
	}
	.hkhs_img,  .elder_ring_img {
	width:110px;
	height:45px;
	}
	.swd_img,.ec_img,.pel_img ,sage_img,schsa_img{} 
	.CyberCitizen_img {
	height:60px;
	width:98px;
	} 
	.GenSitDisplayOrHide {
	font-weight:normal;
	cursor:pointer;
	float:right;
	margin-top:3px;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	color:white;
	background-color:#8FB38F;
	/* border: 1px red solid; */
	}
	/*.fcDay0Weather,.SdayRH,.SdayMaxTemp,.SdayMinTemp,.SdayWind{border-bottom:#A7C942 1px solid;}*/
	.fcDay{
	font-size:26px;
	font-weight:bold;
	}
	/*.SdayWeekDate{border-bottom:#A7C942 1px solid;}*/
	#server_day_forcast_table th {border-bottom:#A7C942 1px solid;}
	.OpentoolSet{
	cursor:pointer;
	margin-left:3px;
	margin-right:3px;
	padding-left:5px;
	background-color:green;
	color:white;
	border-bottom:black 1px solid;
	}
	.toolSet{
	display:none;
	margin-left:3px;
	margin-right:3px;
	padding-left:2px;
	padding-right:2px;
	background-color:#CCFFFF;
	border-bottom: black 1px solid;
	}
	/*.APIBoard{
	padding:5px;
	background-color:yellow;
	display:none;
	position:absolute;
	border-bottom: black 1 px solid;
	z-index:98
	}*/
	.APIBoard{
	padding:5px;
	background-color:white;
	display:block;
	position:relative;
	margin-left:2%;
	margin-right:2%;
	border:#3EA99F 2px solid;
	margin-top:0px;
	
	}
	.APIBoard a:link{color:blue;}
	.APIBoard a:visited{color:blue;}
	.APIBoard a:hover{color:#D70000;}
	
	.ButtonShowHide {
	font-weight:normal;
	margin-left:10px;
	cursor:pointer;
	padding-left:10px;
	padding-right:10px;
	float:left;
	color:white;
	text-align:center;
	background-color:#8FB38F;
	/* border: 1px red solid; */
	}
	.SdaysGSDisplayOrHide {
	font-weight:normal;
	cursor:pointer;
	margin-top:3px;
	text-align:center;
	display:table-cell;
	color:white;
	background-color:#8FB38F;
	padding-left:10px;
	padding-right:10px;
	/* border: 1px red solid; */
	}
	.updatetimeStyle {
	float:right;
	margin-right:0px;
	font-style:italic;
	font-size:16px;
	font-weight:normal;
	}
	.optiontap a:link{
	color:black;
	text-decoration:none;
	}
	.optiontap a:visited{
	color:black;
	text-decoration:none
	}
	.optiontap a:hover{text-decoration:underline;}
	.rounded-corners {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	    text-align: center;
	}
	.pressbuttonRoundCorn{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	 -webkit-border-top-right-radius: 10px;
	 -webkit-border-top-left-radius: 10px;
	 -khtml-border-radius-topright: 10px;
	 -khtml-border-radius-topleftt: 10px;
	}
	.topRoundCorn{
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	 -webkit-border-top-right-radius: 5px;
	 -webkit-border-top-left-radius: 5px;
	 -khtml-border-radius-topright: 5px;
	 -khtml-border-radius-topleftt: 5px;
	}
	.bottomRoundCorn{
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	 -webkit-border-bottom-right-radius: 5px;
	 -webkit-border-bottom-left-radius: 5px;
	 -khtml-border-radius-bottomright: 5px;
	 -khtml-border-radius-bottomleftt: 5px;
	}
	.bottomleftRoundCorn{
	border-bottom-left-radius: 5px;	
	-moz-border-radius-bottomleft: 5px;	
	-webkit-border-bottom-left-radius: 5px;	 
	-khtml-border-radius-bottomleftt: 5px;	
	}
	.bottomrightRoundCorn{
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-bottomright: 5px;	 
	}
	.toolbox img {
	border:white2px solid;
	}
	.toolbox img:hover{
	border:green 2px solid;	
	}
	.magnifyBox img{
	border:white 2px solid;
	}
	.magnifyBox img:hover{
	border:green 2px solid;
	}
	.BottomBar a:link{
	color:black;
	text-decoration:none;
	}
	.BottomBar a:visited{
	color:black;
	text-decoration:none;
	}
	.BottomBar a:hover{
	text-decoration:underline;
	}
	
	/* Magnifier related css */
	.az-small-inner,.az-large-inner{width:100%}
	.az-wrap, .az-small, .az-large {
	position: relative;
	}
	.az-wrap-inner {
	display: block;
	}
	/* This wraps the large image and hides it */
	.az-zoom {
	background: #fff;
	border: #333 1px solid;
	position: absolute;
	top: 0;
	left: 0;
	width: 600px; /* Default zoom window size */
	height: 300px;
	overflow: hidden;
	z-index: 100;
	display: none;
	}
	/* Class applied to az-mover when large image is windowed */
	.az-windowed {
	overflow: hidden;
	position: absolute;
	}
	/* Class applied to az-mover when large image is fully shown */
	.az-expanded {
	height: auto;
	width: auto;
	position: static;
	overflow: visible;
	}
	.large h1{
	font-size:50px;
	}
	.large img {   }
	.large {
	font-size:40px; 
	background:white;
	width:980px;
	line-height:2em;
	}
	.large .relocate{
	font-size:30px;
	}
	.large .relocate img{
	width:35px;
	height:35px;
	vertical-align:middle;
	}
	.large .DisplayBoard{font-size:40px;}
	.large .Board1{
	clear:both;
	text-align:center;
	background-color:#B1F0C8;
	border-bottom:white 0px solid;
	border-top:black 0px solid;
	border-left:black 0px solid;
	border-right:black 0px solid;
	width:100%;
	font-size:30px;
	
	}
	.large .Board2L{
	float:left;
	width:35%;
	text-align:center;
	height:125px;
	border-bottom:black 0px solid;
	border-left:black 0px solid;
	}
	.large .Board2L img{
	width:120px;
	height:120px;
	}
	.large .Board2R{
	float:right;
	width:63.0%;
	text-align:center;
	height:125px;
	font-size:50px;
	border-bottom:black 0px solid;
	border-right:black 0px solid;
	}
	.large .Board2R img{
	width:120px;
	height:120px;
	}
	.large .Wmean{
	height:60px;
	padding:1px;
	font-size:30px;
	border-right:black 0px solid;
	}
	.large .Wgust{
	height:60px;
	padding:1px;
	font-size:30px;
	border-bottom:black 0px solid;
	border-right:black 0px solid;
	}
	.large .unitSpan{
	font-size:22px;
	}
	.large .updatetimeStyle {
	float:right;margin-right:0px;font-style:italic;font-size:26px;font-weight:normal;
	}
	.large .seperation{
	height:5px;
	width:100%;
	line-height:5px;
	font-size:5px;
	}
	.large .WeatherCartoonA img{
	width:120px;
	height:120px;
	}
	.large .max_temp{
	color:#D70000;
	font-size:50px;
	}
	.large .min_temp{
	color:blue;
	font-size:50px;
	}
	.large .ShowAndHideButtonImage1{
	vertical-align:middle;
	width:30px;
	height:30px;
	}
	.large .ShowAndHideButtonImage2{
	vertical-align:middle;
	width:30px;
	height:30px;
	}
	.large .ShowAndHideButtonImage3{
	vertical-align:middle;
	width:30px;
	height:30px;
	}
	.large .SDRH{font-size:50px;}
	.large .SDFheader{font-size:100%;}
	.large .SDFIcon {
	width:120px;
	height:120px;
	}
	.large .hkhs_img {
	width:150px;
	height:70px; 
	}
	.large .pel_img {
	width:130px;
	height:130px; 
	}
	.large .elder_ring_img {
	width:150px;
	height:70px; 
	}
	.large .swd_img {
	width:84px;
	height:84px
	} 
	.large .ec_img {
	width:84px;
	height:84px
	} 
	.large .sage_img {
	width:84px;
	height:84px
	} 
	.large .schsa_img {
	width:150px;
	height:150px
	} 
	.large .CyberCitizen_img {
	height:90px;
	width:120px;
	}
	.large .hkha_img{
	height:90px;
	width:90px;
	}
	.large .hyperlinkimg{
	float:left;
	width:30%;
	text-align:center;
	height:100px;
	border:1;
	}
	.large .hyperlinkC{
	font-size:50px;
	float:left;
	width:70%;
	text-align:left;
	height:140px;
	vertical-align:middle;
	border:1;
	line-height:70px;
	}
	.large .LHthird{
	line-height:45px;
	}
	.large .LHhalf{
	line-height:70px;
	}
	.large .SdaysGTContent{
	font-size:38px;
	line-height:1.5em;
	}
	.large .fcDay{
	font-size:40px;	
	
	}
	.large .SdaysGSDisplayOrHide {
	margin-top:3px;
	text-align:center;
	color:white;
	background-color:#8FB38F;
	/* border: 1px red solid; */
	border-radius: 3px;
	}
	.large .rounded-corners {
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
	}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
	body .MainPageSelectionPanel tr,
	body .MainPageSelectionPanel td {
		display: block;
		width: auto !important;
	}
	body .Logo,
	body .Logo img{
		height:auto !important;
	}
	body .SelectBox{
		float: none;
		width: auto;
	}
	body .BannerPanel{
		height:auto !important;
	}
	body .pressbuttonRoundCorn {
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright: 0px;
		-webkit-border-top-right-radius: 0px;
		-webkit-border-top-left-radius: 0px;
		-khtml-border-radius-topright: 0px;
		-khtml-border-radius-topleftt: 0px;
		float: none;
		width: auto;
	}
	body #magnifyBoxBlock{
		float:none !important;
		text-align:center;
	    line-height: normal;
	}
	body #magnifyBoxBlock>div{
		display:inline-block;
		margin:10px 0;
	}
	body .leftPanel{
		float: none;/*
		width: 210px;*/
		max-width: 100%;
		display: block;
		margin: auto;
		width:auto;
	}
	body .rightPanel{
		float: none;
		display: block;
		margin: auto;
		width: auto;
		height: auto !important;
		min-height:0;
	}
	body .updatetimeStyle{
		float: none;
	}
	body .BottomBar>span{
		float:none !important;
		display: block;
		text-align: center;
	    margin: auto;
		padding: 4px 0;
	}
	body .Board0L,
	body .Board0R{
		float: none;
		width: auto;
		padding:5px;
	}
	body .Board2L,
	body .Board2R{
		float: none;
		width: auto;
	}
	body .LSPboard1L{
		float:none;
		width:auto;
	}
	body .GenSitDisplayOrHide{
		float:none;
	}
	body .relocate{
		float:none;
	}
	body #server_day_forcast_table{
		max-width: 100%;
		overflow: auto;
		display: block;
	}
	body .YoutubeVideo{
		width: auto !important;
		height: auto !important;
	}
	body .YoutubeSelectorK,
	body .YoutubeSelectorW{
		width: auto !important;
	}
	body .YoutubeSelectorK + input,
	body .YoutubeSelectorW + input{
		display:block;
	}
	body .hyperlinkimg{
		float:none;
		height:auto;
		width: auto;
	}
	body .hyperlinkC{
		float: none !important;
		width: auto;
		height: auto;
		margin-bottom:20px;
	    text-align: center;
	}
	body .hyperlinkC>a{
		line-height:normal !important;
	}
	body .LSPboard0>div{
		float:none !important;
	}
	body .ButtonShowHide{
		float:none;
		margin: auto;		
	}
}
	
	
	